<?xml version="1.0" encoding="UTF-8"?>
<zip name="/hotfix/packages_pct1/sax/v940m8f/L8X105/product_data/base__L8X105__sax__en__sp0__1/en_dbcs" description="dbcs">
<contents>
<entry name="dbcs" md5="na" mode="0755" size="0" last_modified="1682696772000" type="directory" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="dbcs/sasexe" md5="na" mode="0755" size="0" last_modified="1697659037000" type="directory" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="dbcs/sasexe/sassqlu" md5="eb4705c7858ccf29ff9714328f4d8412" mode="0555" size="1735216" last_modified="1675300020000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
    </contents>
</zip>
